can't update from 2.00+ Build 120926 to 2.00+(120931)

More
5 years 2 weeks ago #86267 by aquadraht
aquadraht created the topic: can't update from 2.00+ Build 120926 to 2.00+(120931)
When trying to Update v2.00 from Build 120926 to 120931 in Step 3 I receive a blank page. No error output, nothing in the Apache-Error-Log.
Any hints?

Regards,

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now